---
title: DEV Integration
sidebar:
  label: DEV
description: Learn how to integrate DEV with GetSphere
---

import { Steps, Aside } from "@astrojs/starlight/components";

Integrating DEV with GetSphere enables you to track and analyze comments on articles published by selected DEV organizations or users. By connecting these platforms, you can automatically collect data on nested comments, giving you valuable insights into your community's engagement and discussions around your content. The DEV integration ensures that you stay informed about your community's interactions on the platform, empowering you to foster meaningful conversations and build a strong presence on DEV. Follow the step-by-step guide below to set up this integration.

## Data

**Activities:**

- Comments on all articles published by selected DEV organizations or users

**Historical Import:**

- No limitations

**Not Tracked:**

- Follows of organizations/users

**Refresh Period:**

- 20 minutes

## Installation

To connect DEV with GetSphere, watch this video or follow the steps outlined below:

<Steps>
  1. Go to the [Integration settings](https://app.getsphere.dev/integrations) and follow the steps to connect DEV.

  2. Copy the slug (dev.to/slug) from the organization or user that you'd like to track and enter it into the form.
     
     **Example:** To track comments from GetSphere DEV articles, you have to insert `getsphere` and confirm with "Connect".

</Steps>

That's it! GetSphere will now collect comments from the specified DEV organizations or users every 20 minutes.

<Aside>
  By tracking comments on your DEV articles, you can gain valuable insights into your community's engagement, identify popular topics, and foster meaningful discussions around your content.
</Aside>

GetSphere's DEV integration empowers you to stay connected with your community on the platform, analyze their interactions, and make data-driven decisions to enhance your presence and grow your audience on DEV.

<Aside type="caution">
  To ensure your workspace data remains focused and relevant, we strongly advise tracking only DEV accounts directly associated with your company or community. Adding unrelated accounts may introduce noise and make it harder to derive meaningful insights from your data.
</Aside>